# Build Instructions

The build instructions below are divided into two parts, namely pre-assembly and final assembly. In the pre-assembly some of the sub-assmeblies or parts are either prepared or assembled together to ease the final assembly. The numbering system below will be referred to within the build manual by appending each number after the previous number for eg. the LM12UU bearing installation is in step **1.4.1** and can be looked up in the list below as part of the Build Platform assembly > Z-Axis Bearing Holder > LM12UU Bearing. The number in the (#) paranthesis denotes the quantity of the part.

## Pre-Assembly

1. Frame Pre-assembly
   1. Left Side Frame (1)
      1. 500mm 3030 profile (2)
      2. 340mm 3030 profile (3)
      3. L bracket (6) with (2) set screws each
   2. Right Side Frame (1)
      1. 500mm 3030 profile (2)
      2. 340mm 3030 profile (3)
      3. L bracket (6) with (2) set screws each

2. Y-axis Left Pre-assembly (1) parts required:
   1. XY Idler Assembly Left (1)
      1. Printed XY Idler - Left (1)
         1. M3 Nut (2)
         2. M3x20mm bolt (1)
      2. M3x30mm bolt (1)
      3. 3mm Bore GT2 Pulleys (2)
      4. M3 shim washer (4)
   2. XY Stepper Motor Assembly Left (1)
      1. Printed Stepper Motor Bracket - Left (1)
         1. M3 Nut (1)
         2. M3x20mm bolt (1)
      2. Nema 17 Motor (1)
      3. GT2 20T Teethed 5 mm Bore Drive Pulley (1)
      4. M3x8mm bolt (1)
      5. M3x10mm bolt (2)
   3. 10mm dia 340mm long Smooth Rod (1)
   4. LMW10U Bearing (1)
   
### Subassembly 2.1 XY Idler Assembly Left


#### Exploded view of XY Idler

<img src="pictures/xy_idler/edited/EV_xy_idler.PNG" width="" />

<figure class="video_container">
  <video controls="true" allowfullscreen="true" poster="pictures/xy_idler/edited/EV_xy_idler.png">
    <source src="pictures/xy_idler/edited/VID_xy_idler_assembly.mp4" type="video/mp4">
  </video>
</figure>

#### Before and After Assembly

| Before Assembly | After Assembly |
| ---- | ---- |
| <img src="pictures/xy_idler/edited/C0_before_xy_idler.PNG" width="250" /> *Figure 1: XY Idler printed part (left)* |  <img src="pictures/xy_idler/edited/C0_after_xy_idler.PNG" width="250" /> *Figure 2: XY Idler Assembly* |

#### Step 0 - Prepare parts required for build.

1. Printed XY Idler bracket - Left (1)
2. M3 Nut (2)
3. M3x20mm bolt (1)
4. M3x30mm bolt (1)
5. 3mm bore GT2 Pulley (2)
6. M3 shim washer (4-5)
7. M3 Allen Key

<img src="./pictures/xy_idler/edited/B1_xy_idler.jpg" width="600" /> <br> *Figure 1: Parts requiered to assemble XY Idler assembly (Left)*



#### Step 1 - Insert 2x M3 nuts into printed XY Idler bracket

| Step 1.1 - Insert M3 nuts into slots | Step 1.2 - M3 nuts inserted | Step 2.1 - Insert M3 bolts | Step 2.2 - M3 Bolts inserted |
| - | - | - | - |
| <img src="pictures/xy_idler/edited/C1_xy_idler.PNG" width="400" /> | <img src="pictures/xy_idler/edited/C2_xy_idler.PNG" width="400" /> | <img src="pictures/xy_idler/edited/C3_xy_idler.PNG" width="400" /> | <img src="pictures/xy_idler/edited/C4_xy_idler.PNG" width="400" /> | 

#### Step 2 - Insert M3 bolts
|

| - Insert the M3x20mm bolt till the end but do not tighten now. It will be tightened in a later step when the 10mm smooth rod is inserted <br> - Insert the M3x30mm bolt only halfway through | 

#### Step 3 - Insert first GT2 Pulley

<img src="pictures/xy_idler/edited/C5_xy_idler.PNG" width="300" />*Figure 6: Insert Pulley in bolt*

<img src="pictures/xy_idler/edited/C6_xy_idler.PNG" width="250" />*Figure 7: Pulley inserted*

<img src="../docs/machines/3DPrinter/pictures/xy_idler/original/B4_XYIdler.jpg" width="250" />*Figure 7: Pulley inserted*

#### Step 5 - Insert M3 Shim Washers

![washers](pictures/xy_idler/edited/C7_xy_idler.PNG){ width=1000 }*Figure 8: Insert washers in bolt*

![washers](pictures/xy_idler/edited/C8_xy_idler.PNG)*Figure 9: Washers inserted*

#### Step 6 - Insert second pulley in bolt

![Pulley2](pictures/xy_idler/edited/C9_xy_idler.PNG)*Figure 10: Insert second pulley in bolt*

![Pulley2](pictures/xy_idler/edited/C10_xy_idler.PNG)*Figure 11: Second pulley inserted*

#### Step 7 - Tighten M3x30mm bolt

- Do not tighten to the point that the pulleys cannot spin freely!

![Pulley2](pictures/xy_idler/edited/C11_xy_idler.PNG)*Figure 3: Second pulley inserted*



1. Build Platform Pre-assembly
   1. 2020 Profile 335mm long (2)
   2. 2020 Profile 140mm long (2)
   3. Corner Brackets 2020 (4)
      1. M5x8mm Bolt (2)
      2. M5 Hammernut (2)
   4. Z-Axis Bearing Holder (4)
      1. M5x10mm Bolt (4)
      2. M5 2020 Hammer Nuts (4)
      3. LM12UU Bearing (2)
   5. Z Nut Bracket (2)
       1. M5x10 Bolts (4)
       2. 2020 M5 Hammer Nuts (4)
       3. Trapezoidal Lead Screw Nuts 8mm (1)
       4. M3x12 Bolts (4)
       5. M3 Nut (4)
   6. Bed Bracket (4)
       1.  M5x10 Bolts (2)
       2.  M5 2020 Hammer Nuts (2)
       3.  M3x40 Bolts with Springs	(1)
       4.  M3 Hand Tightening Nuts (1)


2. Z axis bottom mount A (2)
    1. M3x25 Bolts (1)
    2. M3 Nut (1)
    3. M5x10 Bolts (2)
    4. M5 Hammernut (2)

3.  Z axis bottom mount B (2)
    1. M3x25mm Bolt (1)
    2. M3 Nut (1)
    3. M5x10 Bolts (2)
    4. M5 Hammernut (2)

4. Z-axis top mount A (2)
   1. M3x25mm bolt (1)
   2. M3 Nut (1)
   3. M5x10 Bolts (2)
   4. M5 Hammernut (2)

5. Z-axis top mount B (2)
   1. M3x25mm bolt (1)
   2. M3 Nut (1)
   3. M5x10 Bolts (2)
   4. M5 Hammernut (2)



6. Y-Carriage Pre-assembly (2)
   1. Y-Carriage Printed Part (1)
   2. M3 Heatset Insert (4)
   3. M3 Nut (4)
   4. M3x14mm bolt (2)
   5. M3x30mm Bolt (2)
   6. GT2 20T Teethed 3mm Bore Smooth Idler Pulley (1)
   7. X-End Stop Flag (1)

7.  X-carriage Pre-assembly (1)
   8. Printed X-Carriage (1)
   9. M3 Heatset Insert (10)
   10. M3x14mm Bolt (4)
   11. 3mm dia 12mm long Dowel Pins (4)
   12. LM8UU Bearing (3)

8.  Extruder Mount Pre-Assembly (1)
    1. Printed Extruder Mount (1)
      1. M3 Heatset insert (2)
      2. M3 nut (2)
    2. X-axis Endstop Assembly (1)
       1. Printed X-endstop holder (1)
       2. Mechanical Endstop (1)
       3. 26G Wire 4cm long (2)
       4. 2pin JST-XT Female Connector (1)
    3. M3x6mm bolt (1)

9.  Exhaust Housing Preassembly (1)
   13. Exhaust Housing (1)
        1.  M3 Heatset insert (7)
        2.  PTFE Tube Through Connector (1)
        3.  6020 Fan (1)
        4.  M3x12mm bolt (4)
   14. Exhaust Grill (1)
   15. Exhaust Mount Left (1)
   16. Exhaust Mount Right (1)
   17. Filters (5)
   18. Exhaust Rear Cover (1)

10. Dual Z Mount Pulley Pre-assembly

11. Power Supply Unit (PSU) Pre-Assembly (1)
    1.  Meanwell 350W PSU (1)
    2.  PSU Back Cover (1)
    3.  PSU Front Cover (2)
    4.  M3 Nut (2)
    5.  Printed Mid Mount Bracket (1)
    6.  Printed Top Mount Bracket (1)
    7.  M4x8mm bolt (3)
    8.  Power Switch (1)
    9.  M3x8mm bolt (2) 

12. Electronics Assembly
    1.  Controller Board
        1.  M3x10mm bolt (4)
    2.  24-12V Step Down Converter
        1.  M3x6mm bolt (2)
    3.  LCD Controller
        1.  M3x8mm bolt (2)

13. Door Hinges (3)
    1.  Hinge Inner (1)
    2.  Hinge Outer (1)
    3.  M3 Nut (1)
    4.  M3x30mm Bolt (1)

14. Y-axis EndStop Assembly
    1.  Mechanical Endstop
    2.  Endstop holder
    3.  Endstop top cover
    4.  M3x8mm bolt (1)

15. X-Y Cable chain assembly

16. LCD Display with casing assembly
    1.  RepRap Full Discount Display
    2.  LCD Bottom Cover
    3.  LCD Top Cover
    4.  M3 bolts
    5.  10Pin 50cm long flat ribbon cable (2)

## Final Assembly

1. Frame
   1. Preasembled Left side frame
   2. Preassembled Right side Frame
   3. Left side to right side connection
      1. 3030 profile 340mm (4)
      2. L bracket (8) with (2) set screws each
   4. Corner brackets installation
      1. Corner brackets (12) each with:
         1. M6x10mm Bolt (2)
         2. M6 Hammer nut (2)

2. Z-axis bottom mounts installation (4)
   1. M5x10mm Bolt (2)
   2. M5 Hammernut (2)

3. Z-axis top mounts installation (4)
   1. M5x10mm bolt (2)
   2. M5 Hammernut (2)

4. 10mm rods insertion in Z axis lower mounts
   1. 10mm smooth rod (4)

5. Build Platform Installation (1)
   1. Heatbed (1)
      1. 3mm MK3 Heat Bed (1)
      2. M3x40mm bolt (4)
      3. M3 Knurled Nut (4)
      4. Silicon Power Wires 1.5mm2 (2)
      5. NTC Thermistor (1)
      6. Kapton Tape
      7. Insulation Layer (1)
      8. 3mm Borosilicate Glass Plate (1)
      9. Bulldog Clip (4)

6. Y-axis Left on Frame Installation (1)
   1. Fixing XY Stepper Motor Bracket to Frame
      1. M5x10mm bolt (3)
      2. M5 Hammer Nut (3)
   
   2. XY Idler Assembly - Left (1)
      1. M5x10mm bolt (2)
      2. M5 Hammer Nut (2)      

7. Y-axis Right (1)
   1. XY Stepper Motor Assembly (1)
      1. Printed Stepper Motor Bracket - Right (1)
         1. M3 Nut (1)
         2. M3x20mm bolt (1)
      2. Nema 17 Motor (1)
         1. GT2 20T Teethed 5 mm Bore Drive Pulley (1)
      3. M3x8mm bolt (1)
      4. M3x10mm bolt (2)
      5. M5x10mm bolt (3)
      6. M5 Hammer Nut (3)
   2. 10mm dia 340mm long Smooth Rod (1)
   3. LMW10U Bearing (1)
   4. XY Idler Assembly - Right (1)
      1. Printed XY Idler - Right (1)
         1. M3 Nut (2)
         2. M3x20mm bolt (1)
      2. M3x30mm bolt (1)
      3. 3mm Bore GT2 Pulley (2)
      4. M3 shim washer (4)
      5. M5x10mm bolt (2)
      6. M5 Hammer Nut (2)

8.  X-axis Assembly (1)
   5. Y Carriage Pre-assembled (Left)
   6. Y End Stop Flag (1)
      1. M3x6mm Bolt (1)
   7. Y Carriage Clamps (4)
      1. 8.3.1 M3x16 Bolts (4)
   8. 8 mm Rods (2)
   9. X-Carriage Assembly
      1. Printed X-Carriage (1)
      2. Belt Tensioners (4)
     
     
      3. Belt Clamp (1)
      4. Belt Clamp + X Cable Chain Connector (1)
      5. 3mm dia 12mm long Dowel Pins (4)

9.  XY Belts Installation
    1.  1.4m long GT2 6mm wide belt (2)
    2.  (P) Belt Tensioner (4)
    3.  (P) Belt Clamp (1)
    4.  (P) Belt Clamp + XCable Chain Bracket (1)

10. Y Axis End Stop Installation
    1. Endstop Bracket (1)
    2. Endstop Housing (1)
    3. Endstop Cover (1)
    4. Mechanical Endstop (1)
    5.  M3x10 Bolts (1)
    6.  M5 Hammernut (1)
    7.  M3x10 Bolts (1)

11. X-Y Cable Chain Installation
    1. X Cable Chain (1)
    2. Y Cable Chain (1)
    3. X-Y Cable Chain Connector Top and Bottom (1)
    4. Y Cable Chain to Frame Connector 	
       1. M3x8mm bolt (2)
       2. M3 Nut (2)
    5. X Cable Chain to Extruder Connector	
       1. M3 Nut (2)
       2. M3x6 Bolts (2)
       3. M3x14 Bolts (2)
       4. M3x8 Bolts (1)

12. Electronics plate
    1.  Dibond Plate 218x329mm (1)
    2.  MKS Controller board
        1.  MKS Controller Board Housing
        2.  MKS Controller Board Top Cover
        3.  M3x10mm bolt (4)
    3. 24 to 12V Converter (1)
       1. LM2596 Buck Converter (1)
       2. M3x6mm bolt (2)
    4. LED Controller (1)
       1. m3x6mm bolt (2)
    5. Electronics Plate Mounting Bracket (4)
       1. M5x10mm Bolt (1)
       2. M5 Hammernut (1)

13. PSU Mounting
    1.  Preassembled PSU Unit (1)
    2.  M5x10mm bolt (3)
    3.  M5 Hammernut (3)

14. Connect Wiring
    1.  Power cables from PSU to Controller
    2.  Heatbed Power cables
    3.  Hotend Power
    4.  Part Cooling Fan
    5.  Hotend Fan
    6.  Heatbed Thermister
    7.  Hotend Thermister
    8.  Stepper Motor (4)
    9.  X and Y Endstop
    10. Inductive Probe
    11. LED Controller
    12. DC-DC Converter

15. Exhaust system (1)
    1.  Preassembled Exhaust System (1)
    2.  M5x10mm Bolt (2)
    3.  M5 hammernut (2)

16. Printed Spool Holder (1)
    1.  M5x10mm bolt (1)
    2.  M5 Hammernut (1)

17. Printed Flament Guide (1)
    1.  M5x10mm bolt (1)
    2.  M5 Hammernut (1)

18. Single Motor Z Drive Assembly 
    1. Printed Housing (1)
    2. Printed Cover (1)
    3. M3 Nut (4)
    4. Toothless GT2 20T 3 mm Bore Idle Pulley (2)
    5. Toothed GT2 20T 3 mm Bore Idle Pulley (1)
    6. Nema 17 Motor (1)
    7. Toothed GT2 20T Drive Pulley 5 mm Bore (1)
    8. Printed Screw Bolt (1)
    9. M3 Nut (1)
    10. M3x18 (1)
    11. M3x8 Bolt (1)
    12. M3x18 Housing (4)
    13. M3x20 (3)

19. Lead Screw with Z Mount Assembly	
    1. Z Bottom Bearing Holder	Left and Right (2)
        1. 8 mm Lead Screw (1)
        2. Z Bottom Bearing Holder (1)
        3. Z Bottom Bearing Nuts (1)
        4. 608ZZ Bearings (2)
        5. GT2 40 Teethed 8mm Bore Pulley (1)
        6. M5x10 Bolts (2)
        7. M5 Hammer Nuts (2)
        8. 1100 mm Long, 6mm Wide Closed GT2 Belt (1)

20. Z axis bottom mount A (1)
    1. M3x25 Bolts (1)
    2. M3 Nut (1)
    3. M5x10 Bolts (2)
    4. M5 Hammernut (2)

21. Z axis bottom mount B (1)
    1. M3x25mm Bolt (1)
    2. M3 Nut (1)
    3. M5x10mm Bolt (2)
    4. M5 Hammernut (2) 

22. Enclosure Panels
    1.  Front Door (1)
        1.  Hinge Assembly (3)
           
    2.  Left Side Panel (1)
    3.  Right Side Panel (1)
    4.  Back Panel dibond (1)
    5.  Top Panel (1)  






<img src="Ycarriage_01.j"
     alt="Markdown Monster icon"
     style="float: left; margin-right: 10px;" />
